Exaile 4.0

No due date 99% complete

This release of Exaile will use GTK 3.x and GStreamer 1.x.